Subject: Re: Last Call: <draft-moonesamy-ietf-conduct-3184bis-03.txt> (IETF Guidelines for Conduct) to Best Current Practice

From: Ines Robles <[email-masked]>
Date: Fri, 8 Nov 2013 15:37:11 -0200

Hi Murray,

Thanks for ur comments,

I am the doc. shepherd for this draft. I 'm tracking all the comments
during this last call, and I am going to make sure that the document
reflects consensus of the community on all points.

Kind Regards,

Ines Robles.

2013/11/8 Murray S. Kucherawy <[email-masked]>

On Wed, Nov 6, 2013 at 5:29 PM, S Moonesamy <[email-masked]> wrote:
>
>> At 16:39 06-11-2013, Arturo Servin wrote:
>>
>>> I do not think it is a call for the shepherd to decide to add it or not,
>>> but to us as a group.
>>>
>>
> +1.
>
>
>>
>> The document shepherd is there to see that the issues are addressed.
>>  What I meant was that if I do not address an issue the document shepherd
>> could, for example, tell me "you forgot to address X", or "there is
>> agreement to add text about Y and you did not do it".
>
>
> The document shepherd has the same responsibility as the editor, which is
> to confirm that the document reflects consensus of the community on all
> points (plus the IESG followup stuff).  Authority (such as it is) to decide
> what's in and what's out lies with the community.  The worst that could
> happen is that the author and shepherd disagree about what has consensus,
> and at maximum the shepherd could note the discrepancy in the document's
> writeup and let the IESG determine consensus on the disputed point.
>
> Who is the shepherd for this one?  The tracker shows none assigned.
>
> Anyway, I agree that the document ought to mention, at least in an
> appendix, the harassment and ombudsperson points.  It's not a normative
> document so there are no concerns about the IETF being bound to some
> particular structure in that area.
>
> I wonder, too, if this topic should be reflected in the Tao, which I
> believe is now a Wiki.
>
> -MSK
>